How to install libpacklib-lesstif1-dev on Debian 9 (Stretch)